package com.liquidnet.service.merchant.service.impl;

import com.liquidnet.service.merchant.service.IMerchantAuthorizationRecordsService;

public class MerchantAuthorizationRecordsServiceImpl implements IMerchantAuthorizationRecordsService {
    @Override
    public void checkerAdd(String cuid, String performanceId, String uid, boolean statistics) {

    }

    @Override
    public void checkerDel(String cuid, String performanceId, String uid) {

    }

    @Override
    public void checkers(String cuid, String performanceId) {

    }
}
